body {
	background: rgb(240, 240, 240); padding-top: 20px;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
h1 {
	color: rgb(102, 102, 102); font-weight: lighter;
}
h2 {
	color: rgb(102, 102, 102); font-weight: lighter;
}
h3 {
	color: rgb(102, 102, 102); font-weight: lighter;
}
h4 {
	color: rgb(102, 102, 102); font-weight: lighter;
}
h5 {
	color: rgb(102, 102, 102); font-weight: lighter;
}
abbr[data-original-title] {
	border: 0px currentColor; border-image: none;
}
abbr[title] {
	border: 0px currentColor; border-image: none;
}
.right {
	float: right;
}
.left {
	float: left;
}
.top10 {
	margin-top: 10px;
}
.top20 {
	margin-top: 20px;
}
.bottom10 {
	margin-bottom: 10px;
}
.bottom20 {
	margin-bottom: 20px;
}
.mr50 {
	margin-right: 50px;
}
.mr40 {
	margin-right: 40px;
}
body div[class*='container'] {
	margin-bottom: 30px;
}
.bgc {
	background: rgb(221, 221, 221); margin-bottom: 0px; border-top-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; position: relative;
}
body .bgc div[class*='container'] {
	margin-bottom: 0px;
}
.gray {
	background: rgb(248, 248, 248); padding: 20px 0px; position: relative;
}
.grays {
	background: url("../images/gray.png") 0px 0px; padding: 20px 0px; position: relative;
}
.blue {
	background: linear-gradient(to top, rgb(94, 152, 215), rgb(132, 185, 243)) rgb(94, 152, 215); border-top-color: rgb(94, 152, 215); border-bottom-color: rgb(94, 152, 215); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; position: relative;
}
.green {
	background: linear-gradient(to top, rgb(170, 217, 87), rgb(196, 237, 123)) rgb(170, 217, 87); border-top-color: rgb(170, 217, 87); border-bottom-color: rgb(170, 217, 87); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; position: relative;
}
.yellow {
	background: linear-gradient(to top, rgb(246, 186, 24), rgb(248, 205, 88)) rgb(246, 186, 24); border-top-color: rgb(246, 186, 24); border-bottom-color: rgb(246, 186, 24); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; position: relative;
}
.blue .bgs {
	background: url("../images/poster_build_pic.png") no-repeat center;
}
.green .bgr {
	background: url("../images/poster_design_pic.png") no-repeat center;
}
.bgs .btn {
	left: 720px; width: 150px; bottom: 100px; position: absolute; cursor: pointer;
}
.bgr .btn {
	left: 220px; width: 150px; bottom: 100px; position: absolute; cursor: pointer;
}
.row-fluid div[class*='four'] {
	background: rgb(255, 255, 255); border-color: rgb(229, 229, 229) rgb(219, 219, 219) rgb(210, 210, 210); padding: 0px 10px; border-radius: 4px; box-shadow: 0px 1px 3px rgba(0,0,0,0.3); -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 1px 3px; -moz-box-shadow: rgba(0, 0, 0, 0.3) 0 1px 3px;
}
.row-fluid div[class*='article'] ul {
	padding: 2px 10px 10px;
}
.row-fluid div[class*='article'] ul li {
	margin: 0px;
}
.row-fluid ul[class*='build'] li {
	margin: 10px 0px 0px; color: rgb(119, 119, 119);
}
.row-fluid ul[class*='build'] li i {
	margin: 4px 10px 0px 0px; opacity: 0.3;
}
.row-fluid ul[class*='build2'] li:nth-child(2n+1) {
	margin: 10px 0px 0px 25px; color: rgb(85, 85, 85);
}
.container-fluid div[id*='xiaomai'] .carousel-indicators {
	margin: 0px auto; position: static;
}
.container-fluid div[id*='xiaomai'] .carousel-indicators li {
	background: url("../images/icon_build_bottom.png") no-repeat 0px -69px; width: 68px; height: 68px; margin-right: 20px; float: inherit; display: inline-block; cursor: pointer;
}
.carousel-inner > .item > img {
	margin: 0px auto;
}
.carousel-inner > .item > a > img {
	margin: 0px auto;
}
.container-fluid div[id*='xiaomai'] .carousel-indicators li[class*='active']:nth-child(1) {
	background-position: 0px -138px;
}
.container-fluid div[id*='xiaomai'] .carousel-indicators li[class*='active']:nth-child(2) {
	background-position: -68px -138px;
}
.container-fluid div[id*='xiaomai'] .carousel-indicators li[class*='active']:nth-child(3) {
	background-position: -136px -138px;
}
.container-fluid div[id*='xiaomai'] .carousel-indicators li[class*='active']:nth-child(4) {
	background-position: -204px -138px;
}
.container-fluid div[id*='xiaomai'] .carousel-indicators li[class*='active']:nth-child(5) {
	background-position: -272px -138px;
}
.container-fluid div[id*='xiaomai'] .carousel-indicators li[class*='active']:nth-child(6) {
	background-position: -340px -138px;
}
.container-fluid div[id*='xiaomai'] .carousel-indicators li[class*='ol1'] {
	background-position: 0px -69px;
}
.container-fluid div[id*='xiaomai'] .carousel-indicators li[class*='ol2'] {
	background-position: -68px -69px;
}
.container-fluid div[id*='xiaomai'] .carousel-indicators li[class*='ol3'] {
	background-position: -136px -69px;
}
.container-fluid div[id*='xiaomai'] .carousel-indicators li[class*='ol4'] {
	background-position: -204px -69px;
}
.container-fluid div[id*='xiaomai'] .carousel-indicators li[class*='ol5'] {
	background-position: -272px -69px;
}
.container-fluid div[id*='xiaomai'] .carousel-indicators li[class*='ol6'] {
	background-position: -340px -69px;
}
.container-fluid div[id*='xiaomai'] .carousel-indicators li[class*='ol1']:hover {
	background-position: 0px 0px;
}
.container-fluid div[id*='xiaomai'] .carousel-indicators li[class*='ol2']:hover {
	background-position: -68px 0px;
}
.container-fluid div[id*='xiaomai'] .carousel-indicators li[class*='ol3']:hover {
	background-position: -136px 0px;
}
.container-fluid div[id*='xiaomai'] .carousel-indicators li[class*='ol4']:hover {
	background-position: -204px 0px;
}
.container-fluid div[id*='xiaomai'] .carousel-indicators li[class*='ol5']:hover {
	background-position: -272px 0px;
}
.container-fluid div[id*='xiaomai'] .carousel-indicators li[class*='ol6']:hover {
	background-position: -340px 0px;
}
.row-fluid div[class*='four'] li {
	line-height: 30px; overflow: hidden; margin-top: 5px; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: dotted;
}
.row-fluid div[class*='article'] ul li {
	line-height: 30px; overflow: hidden; margin-top: 5px; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: dotted;
}
.row-fluid div[class*='four'] li a {
	padding: 0px 5px; color: rgb(85, 85, 85); overflow: hidden; display: block; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.row-fluid div[class*='article'] ul li a {
	padding: 0px 5px; color: rgb(85, 85, 85); overflow: hidden; display: block; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.row-fluid div[class*='four'] li a:hover {
	color: rgb(51, 153, 255); text-decoration: none;
}
.row-fluid div[class*='article'] ul li a:hover {
	color: rgb(51, 153, 255); text-decoration: none;
}
.logo h1 {
	transition:0.5s; font-weight: lighter; cursor: default; -webkit-transition: .5s; -moz-transition: .5s; -webkit-background-clip: text; -webkit-text-fill-color: transparent;
}
div[class*='four'] h3 {
	transition:0.5s; font-weight: lighter; cursor: default; -webkit-transition: .5s; -moz-transition: .5s; -webkit-background-clip: text; -webkit-text-fill-color: transparent;
}
div[class*='design'] h1 {
	transition:0.5s; font-weight: lighter; cursor: default; -webkit-transition: .5s; -moz-transition: .5s; -webkit-background-clip: text; -webkit-text-fill-color: transparent;
}
.row-fluid div[class*='article'] h3 {
	transition:0.5s; font-weight: lighter; cursor: default; -webkit-transition: .5s; -moz-transition: .5s; -webkit-background-clip: text; -webkit-text-fill-color: transparent;
}
.row-fluid div[class*='types'] h3 {
	transition:0.5s; font-weight: lighter; cursor: default; -webkit-transition: .5s; -moz-transition: .5s; -webkit-background-clip: text; -webkit-text-fill-color: transparent;
}
.logo h1:hover {
	transition:0.5s; -webkit-transition: .5s; -moz-transition: .5s; -webkit-background-clip: text; -webkit-transform: translateY(-5px); -webkit-text-fill-color: transparent;
}
div[class*='four']:hover h3 {
	transition:0.5s; -webkit-transition: .5s; -moz-transition: .5s; -webkit-background-clip: text; -webkit-transform: translateY(-5px); -webkit-text-fill-color: transparent;
}
div[class*='design'] h1:hover {
	transition:0.5s; -webkit-transition: .5s; -moz-transition: .5s; -webkit-background-clip: text; -webkit-transform: translateY(-5px); -webkit-text-fill-color: transparent;
}
.row-fluid div[class*='article'] h3:hover {
	transition:0.5s; -webkit-transition: .5s; -moz-transition: .5s; -webkit-background-clip: text; -webkit-transform: translateY(-5px); -webkit-text-fill-color: transparent;
}
.row-fluid div[class*='four1']:hover h3 {
	-webkit-background-clip: text; -webkit-transform: translateY(-5px);
}
div[class*='design1']:hover h1 {
	-webkit-background-clip: text; -webkit-transform: translateY(-5px);
}
.row-fluid div[class*='article1']:hover h3 {
	-webkit-background-clip: text; -webkit-transform: translateY(-5px);
}
.row-fluid div[class*='four2']:hover h3 {
	-webkit-background-clip: text; -webkit-transform: translateY(-5px);
}
div[class*='design2']:hover h1 {
	-webkit-background-clip: text; -webkit-transform: translateY(-5px);
}
.row-fluid div[class*='article2']:hover h3 {
	-webkit-background-clip: text; -webkit-transform: translateY(-5px);
}
.row-fluid div[class*='types']:hover h3 {
	-webkit-background-clip: text; -webkit-transform: translateY(-5px);
}
.row-fluid div[class*='four3']:hover h3 {
	-webkit-background-clip: text; -webkit-transform: translateY(-5px);
}
div[class*='design3']:hover h1 {
	-webkit-background-clip: text; -webkit-transform: translateY(-5px);
}
.row-fluid div[class*='article3']:hover h3 {
	-webkit-background-clip: text; -webkit-transform: translateY(-5px);
}
.logo h1 a {
	color: rgb(102, 102, 102);
}
div[class*='four']:hover h3 a {
	color: rgb(102, 102, 102);
}
.row-fluid div[class*='types'] {
	margin: 15px 0px; padding: 0px; box-shadow: 0px 1px 4px rgba(0,0,0,0.065); background-color: rgb(255, 255, 255); -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .065); -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, .065);
}
.row-fluid div[class*='types'] ul {
	padding: 2px 10px 10px;
}
.row-fluid div[class*='types'] ul > li > a {
	margin: 0px; padding: 5px;
}
.row-fluid div[class*='media-list'] .pull-right a {
	margin-left: 10px;
}
.row-fluid div[class*='media-list'] .label a {
	margin: 0px 5px; color: rgb(221, 221, 221); font-weight: lighter;
}
.row-fluid div[class*='media-list'] .label a:hover {
	color: rgb(255, 255, 255);
}
.row-fluid div[class*='media-list'] .pull-left {
	margin-right: 20px;
}
.row-fluid div[class*='media-list'] .pull-left span {
	text-align: center; color: rgb(255, 255, 255); font-weight: lighter; display: block;
}
.row-fluid div[class*='media-list'] div[class*='media'] {
	padding: 10px; border: 1px solid rgb(225, 225, 232); border-image: none; background-color: rgb(255, 255, 255);
}
.row-fluid div[class*='media-list'] div[class*='media'] div {
	border: 0px currentColor; border-image: none;
}
.row-fluid div[class*='media']:first-child img {
	margin: 12px 5px; max-height: 600px; max-width: 720px;
}
.row-fluid .preview img {
	width: 140px; height: 90px; margin-right: 10px; max-height: 90px; max-width: 140px;
}
.table td.head-text {
	background: rgb(255, 255, 255); text-align: center; color: rgb(239, 154, 54); line-height: 230px; font-size: 36px;
}
.table td.orange {
	background: rgb(239, 154, 54); height: 60px; text-align: center; color: rgb(255, 255, 255); line-height: 60px; font-size: 28px;
}
.table td.yellow {
	background: rgb(246, 186, 24); height: 60px; text-align: center; color: rgb(255, 255, 255); line-height: 60px; font-size: 28px;
}
.table td.grass {
	background: rgb(148, 172, 38); height: 60px; text-align: center; color: rgb(255, 255, 255); line-height: 60px; font-size: 28px;
}
.table td.green {
	background: rgb(87, 158, 52); height: 60px; text-align: center; color: rgb(255, 255, 255); line-height: 60px; font-size: 28px;
}
.table td.orange-text {
	background: rgb(255, 255, 255); text-align: center; color: rgb(239, 154, 54); line-height: 135px; font-size: 36px;
}
.table td.yellow-text {
	background: rgb(255, 255, 255); text-align: center; color: rgb(246, 186, 24); line-height: 135px; font-size: 36px;
}
.table td.grass-text {
	background: rgb(255, 255, 255); text-align: center; color: rgb(148, 172, 38); line-height: 135px; font-size: 36px;
}
.table td.green-text {
	background: rgb(255, 255, 255); text-align: center; color: rgb(87, 158, 52); line-height: 135px; font-size: 36px;
}
.table td {
	text-align: center; line-height: 24px;
}
.nav .sep {
	margin: 13px 0px; width: 1px; height: 15px; border-left-color: rgb(221, 221, 221); border-left-width: 1px; border-left-style: solid;
}
a.thumbnail {
	background: rgb(255, 255, 255);
}
a.thumbnail:hover {
	color: rgb(51, 51, 51); box-shadow: 0px 2px 8px 2px rgba(0,0,0,0.1), 1px 1px 30px 5px rgba(0,0,0,0.2); -webkit-box-shadow: 0 2px 8px 2px rgba(0, 0, 0, 0.1), 1px 1px 30px 5px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 2px 8px 2px rgba(0, 0, 0, 0.1), 1px 1px 30px 5px rgba(0, 0, 0, 0.2);
}
.thumbnails a:not(.btn):hover {
	color: rgb(158, 0, 0); text-decoration: none; transform: translateY(-8px); -webkit-transform: translateY(-8px); -moz-transform: translateY(-8px);
}
.thumbnails a:not(.btn):active {
	color: rgb(158, 0, 0); text-decoration: none; transform: translateY(-8px); -webkit-transform: translateY(-8px); -moz-transform: translateY(-8px);
}
.info-box a > img {
	margin-top: -3px; margin-right: 10px; float: left;
}
.info-box2 img {
	margin-right: 10px; float: left;
}
.info-box2 p {
	font: 20px/normal Arial, Helvetica, sans-serif; color: rgb(141, 198, 63); margin-bottom: 9px; font-size-adjust: none; font-stretch: normal;
}
.info-box2 .descrip {
	font: 24px/normal "Fjalla One", Arial, Helvetica, sans-serif; color: rgb(130, 130, 130); font-size-adjust: none; font-stretch: normal;
}
.item-page address {
	line-height: 26px; font-size: 16px;
}
.item-page address i {
	margin-top: 3px;
}
.tm_raised {
	background: rgb(255, 255, 255); position: relative; box-shadow: 0px 7px 5px -5px rgba(0,0,0,0.3), 0px 1px 4px rgba(0,0,0,0.3);
}
.tm_raised::before {
	position: absolute; z-index: -2; content: "";
}
.tm_raised::after {
	position: absolute; z-index: -2; content: "";
}
.tm_curved-hz-2 {
	background: rgb(255, 255, 255); position: relative; box-shadow: 0px 1px 4px rgba(0,0,0,0.3);
}
.tm_curved-hz-2::before {
	position: absolute; z-index: -2; content: "";
}
.tm_curved-hz-2::after {
	position: absolute; z-index: -2; content: "";
}
.tm_curved-hz-2::before {
	border-radius: 100px / 10px; left: 10px; top: 0px; right: 10px; bottom: 0px; box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
}
.tm_view {
	margin: 0px 0px 15px; width: 100%; height: auto; line-height: 20px; overflow: hidden; font-size: 13px; position: relative; cursor: default;
}
.tm_bg {
	background: rgb(255, 255, 255); padding: 5px; border: 1px solid rgb(221, 221, 221); border-image: none;
}
.tm_bg img {
	margin: 0px auto;
}
.tm_view .tm_mask {
	left: 0px; top: 0px; width: 100%; height: 100%; right: 0px; bottom: 0px; overflow: hidden; position: absolute;
}
.tm_view .tm_content {
	left: 0px; top: 0px; width: 100%; height: 100%; right: 0px; bottom: 0px; overflow: hidden; position: absolute;
}
.tm_view img {
	display: block; position: relative;
}
.tm_view h2 {
	background: rgb(58, 135, 173); margin: 0px; padding: 2px 10px; text-align: center; color: rgb(255, 255, 255); text-transform: uppercase; font-size: 17px; position: relative;
}
.tm_view h3 {
	background: rgb(58, 135, 173); margin: 0px; padding: 2px 10px; text-align: center; color: rgb(255, 255, 255); text-transform: uppercase; font-size: 17px; position: relative;
}
.tm_view p {
	margin: 0px; padding: 10px 20px 20px; color: rgb(153, 153, 153); position: relative;
}
.tm_view_sixth h2 {
	background: rgba(0, 0, 0, 0.8); margin: 10% 0px 0px; padding: 10px; text-align: center; color: rgb(51, 51, 51); text-transform: uppercase; position: relative;
}
.tm_view_sixth p {
	margin: 0px; padding: 10px 20px 20px; text-align: center; color: rgb(102, 102, 102); position: relative;
}
.tm_view a.btn:hover {
	background: rgb(255, 255, 255); color: rgb(58, 135, 173); box-shadow: 0px 0px 1px rgb(0,136,204);
}
.tm_view a.btn {
	background: rgb(58, 135, 173); margin: 5px auto; padding: 7px 14px; border-radius: 0px; border: 0px currentColor; transition:0.5s; border-image: none; color: rgb(255, 255, 255); text-transform: uppercase; text-decoration: none; display: inline-block; box-shadow: 0px 0px 1px rgb(255,255,255); text-shadow: none; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease;
}
.tm_view_xm img {
	transition:0.4s ease-in-out 0.2s; opacity: 1; -webkit-transition: all .4s ease-in-out .2s; -moz-transition: all .4s ease-in-out .2s; -o-transition: all .4s ease-in-out .2s;
}
.tm_view_xm .tm_mask {
	border-radius: 0px; transition:0.4s ease-in; opacity: 0; transform: scale(0) rotate(-180deg); background-color: rgba(0, 0, 0, 0.8); -webkit-transition: all .4s ease-in; -moz-transition: all .4s ease-in; -o-transition: all .4s ease-in; -webkit-transform: scale(0) rotate(-180deg); -moz-transform: scale(0) rotate(-180deg); -o-transform: scale(0) rotate(-180deg);
}
.tm_view_xm h2 {
	background: none; margin: 20px 40px 0px; transition:0.5s ease-in-out; border-bottom-color: rgba(0, 0, 0, 0.3); border-bottom-width: 1px; border-bottom-style: solid; opacity: 0; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out;
}
.tm_view_xm p {
	transition:0.5s ease-in-out; opacity: 0; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out;
}
.tm_view_xm a.tm_info {
	transition:0.5s ease-in-out; opacity: 0; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out;
}
.tm_view_xm:hover .tm_mask {
	opacity: 1; transform: scale(1) rotate(0deg); transition-delay: 0.2s; -webkit-transform: scale(1) rotate(0deg); -moz-transform: scale(1) rotate(0deg); -o-transform: scale(1) rotate(0deg); -webkit-transition-delay: .2s; -moz-transition-delay: .2s; -o-transition-delay: .2s;
}
.tm_view_xm:hover img {
	opacity: 0; transform: scale(0); transition-delay: 0s; -webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0); -webkit-transition-delay: 0s; -moz-transition-delay: 0s; -o-transition-delay: 0s;
}
.tm_view_xm:hover h2 {
	opacity: 1; transition-delay: 0.5s; -webkit-transition-delay: .5s; -moz-transition-delay: .5s; -o-transition-delay: .5s;
}
.tm_view_xm:hover p {
	opacity: 1; transition-delay: 0.5s; -webkit-transition-delay: .5s; -moz-transition-delay: .5s; -o-transition-delay: .5s;
}
.tm_view_xm:hover a.tm_info {
	opacity: 1; transition-delay: 0.5s; -webkit-transition-delay: .5s; -moz-transition-delay: .5s; -o-transition-delay: .5s;
}
.tm_view_third img {
	transition:0.2s ease-in; -webkit-transition: all .2s ease-in; -moz-transition: all .2s ease-in; -o-transition: all .2s ease-in;
}
.tm_view_third .tm_mask {
	transition:0.2s ease-in-out 0.4s; opacity: 0; transform: translate(460px, -100px) rotate(180deg); background-color: rgba(30, 30, 30, 0.9); -webkit-transition: all .2s .4s ease-in-out; -moz-transition: all .2s .4s ease-in-out; -o-transition: all .2s .4s ease-in-out; -webkit-transform: translate(460px, -100px) rotate(180deg); -moz-transform: translate(460px, -100px) rotate(180deg); -o-transform: translate(460px, -100px) rotate(180deg);
}
.tm_view_third h2 {
	transition:0.2s ease-in-out; transform: translateY(-110px); -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -webkit-transform: translateY(-110px); -moz-transform: translateY(-110px); -o-transform: translateY(-110px);
}
.tm_view_third p {
	transition:0.2s ease-in-out; transform: translateX(300px) rotate(90deg); -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -webkit-transform: translateX(300px) rotate(90deg); -moz-transform: translateX(300px) rotate(90deg); -o-transform: translateX(300px) rotate(90deg);
}
.tm_view_third a.btn {
	transition:0.2s ease-in-out; transform: translateY(-200px); -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -webkit-transform: translateY(-200px); -moz-transform: translateY(-200px); -o-transform: translateY(-200px);
}
.tm_view_third:hover .tm_mask {
	opacity: 1; transform: translate(0px, 0px); transition-delay: 0s; -webkit-transform: translate(0px, 0px); -moz-transform: translate(0px, 0px); -o-transform: translate(0px, 0px); -webkit-transition-delay: 0s; -moz-transition-delay: 0s; -o-transition-delay: 0s;
}
.tm_view_third:hover h2 {
	transform: translateY(0px); transition-delay: 0.5s; -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -o-transform: translateY(0px); -webkit-transition-delay: .5s; -moz-transition-delay: .5s; -o-transition-delay: .5s;
}
.tm_view_third:hover p {
	transform: translateX(0px) rotate(0deg); transition-delay: 0.4s; -webkit-transform: translateX(0px) rotate(0deg); -moz-transform: translateX(0px) rotate(0deg); -o-transform: translateX(0px) rotate(0deg); -webkit-transition-delay: .4s; -moz-transition-delay: .4s; -o-transition-delay: .4s;
}
.tm_view_third:hover a.btn {
	transform: translateY(0px); transition-delay: 0.3s; -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -o-transform: translateY(0px); -webkit-transition-delay: .3s; -moz-transition-delay: .3s; -o-transition-delay: .3s;
}
.tm_view_fifth img {
	transition:0.4s ease-in-out; -webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out;
}
.tm_view_fifth .tm_mask {
	transition:0.4s ease-in-out; overflow: hidden; opacity: 1; transform: translateY(100%); background-color: rgba(80, 80, 80, 0.9); -webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; -webkit-transform: translateY(100%); -moz-transform: translateY(100%); -o-transform: translateY(100%);
}
.tm_view_fifth h3 {
	background: rgba(0, 0, 0, 0.5); color: rgb(204, 204, 204); box-shadow: 0px 1px 3px rgba(159,141,140,0.5);
}
.tm_view_fifth p {
	transition:0.2s linear; color: rgb(204, 204, 204); opacity: 0; -webkit-transition: all .2s linear; -moz-transition: all .2s linear; -o-transition: all .2s linear;
}
.tm_view_fifth:hover .tm_mask {
	transform: translateY(0px); -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -o-transform: translateX(0px);
}
.tm_view_fifth:hover img {
	transition:0.4s ease-in-out; transform: translateY(-100%); -webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); -o-transform: translateY(-100%); -webkit-transition-delay: .1s; -moz-transition-delay: .1s; -o-transition-delay: .1s;
}
.tm_view_fifth:hover p {
	opacity: 1; transition-delay: 0.4s; -webkit-transition-delay: .4s; -moz-transition-delay: .4s; -o-transition-delay: .4s;
}
.tm_view_sixth img {
	transition:0.4s ease-in-out 0.5s; -webkit-transition: all .4s ease-in-out .5s; -moz-transition: all .4s ease-in-out .5s; -o-transition: all .4s ease-in-out .5s;
}
.tm_view_sixth .tm_mask {
	transition:0.3s ease-in 0.4s; opacity: 0; background-color: rgba(250, 250, 250, 0.9); -webkit-transition: all .3s ease-in .4s; -moz-transition: all .3s ease-in .4s; -o-transition: all .3s ease-in .4s;
}
.tm_view_sixth h2 {
	background: none; margin: 20px 40px 0px; transition:0.3s ease-in-out 0.1s; border-bottom-color: rgba(0, 0, 0, 0.3); border-bottom-width: 1px; border-bottom-style: solid; opacity: 0; transform: scale(10); -webkit-transition: all .3s ease-in-out .1s; -moz-transition: all .3s ease-in-out .1s; -o-transition: all .3s ease-in-out .1s; -webkit-transform: scale(10); -moz-transform: scale(10); -o-transform: scale(10);
}
.tm_view_sixth p {
	transition:0.3s ease-in-out 0.2s; opacity: 0; transform: scale(10); -webkit-transition: all .3s ease-in-out .2s; -moz-transition: all .3s ease-in-out .2s; -o-transition: all .3s ease-in-out .2s; -webkit-transform: scale(10); -moz-transform: scale(10); -o-transform: scale(10);
}
.tm_view_sixth a.btn {
	transition:0.3s ease-in-out 0.1s; opacity: 0; transform: translateY(100px); -webkit-transition: all .3s ease-in-out .1s; -moz-transition: all .3s ease-in-out .1s; -o-transition: all .3s ease-in-out .1s; -webkit-transform: translateY(100px); -moz-transform: translateY(100px); -o-transform: translateY(100px);
}
.tm_view_sixth:hover .tm_mask {
	opacity: 1; transition-delay: 0s; -webkit-transition-delay: 0s; -moz-transition-delay: 0s; -o-transition-delay: 0s;
}
.tm_view_sixth:hover img {
	transition-delay: 0s; -webkit-transition-delay: 0s; -moz-transition-delay: 0s; -o-transition-delay: 0s;
}
.tm_view_sixth:hover h2 {
	opacity: 1; transform: scale(1); transition-delay: 0.1s; -webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1); -webkit-transition-delay: .1s; -moz-transition-delay: .1s; -o-transition-delay: .1s;
}
.tm_view_sixth:hover p {
	opacity: 1; transform: scale(1); transition-delay: 0.2s; -webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1); -webkit-transition-delay: .2s; -moz-transition-delay: .2s; -o-transition-delay: .2s;
}
.tm_view_sixth:hover a.btn {
	opacity: 1; transform: translateY(0px); transition-delay: 0.3s; -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -o-transform: translateY(0px); -webkit-transition-delay: .3s; -moz-transition-delay: .3s; -o-transition-delay: .3s;
}
.tm_view_seventh img {
	transition:0.5s ease-out; opacity: 1; -webkit-transition: all .5s ease-out; -moz-transition: all .5s ease-out; -o-transition: all .5s ease-out;
}
.tm_view_seventh .tm_mask {
	transition:0.3s ease-out; opacity: 0; transform: translateY(-200px) rotate(180deg); background-color: rgba(77, 44, 35, 0.5); -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -o-transition: all .3s ease-out; -webkit-transform: translateY(-200px) rotate(180deg); -moz-transform: translateY(-200px) rotate(180deg); -o-transform: translateY(-200px) rotate(180deg);
}
.tm_view_seventh h2 {
	transition:0.2s ease-in-out; transform: translateY(-200px); -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -webkit-transform: translateY(-200px); -moz-transform: translateY(-200px); -o-transform: translateY(0px);
}
.tm_view_seventh p {
	transition:0.2s ease-in-out; transform: translateY(-200px); -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -webkit-transform: translateY(-200px); -moz-transform: translateY(-200px); -o-transform: translateY(0px);
}
.tm_view_seventh a.btn {
	transition:0.2s ease-in-out; transform: translateY(0px); -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -webkit-transform: translateY(-200px); -moz-transform: translateY(-200px); -o-transform: translateY(-200px);
}
.tm_view_seventh:hover img {
	opacity: 0; transform: rotate(720deg) scale(0); -webkit-transform: rotate(720deg) scale(0); -moz-transform: rotate(720deg) scale(0); -o-transform: rotate(720deg) scale(0);
}
.tm_view_seventh:hover .tm_mask {
	opacity: 1; transform: translateY(0px) rotate(0deg); transition-delay: 0.4s; -webkit-transform: translateY(0px) rotate(0deg); -moz-transform: translateY(0px) rotate(0deg); -o-transform: translateY(0px) rotate(0deg); -webkit-transition-delay: .4s; -moz-transition-delay: .4s; -o-transition-delay: .4s;
}
.tm_view_seventh:hover h2 {
	transform: translateY(0px); transition-delay: 0.7s; -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -o-transform: translateY(0px); -webkit-transition-delay: .7s; -moz-transition-delay: .7s; -o-transition-delay: .7s;
}
.tm_view_seventh:hover p {
	transform: translateY(0px); transition-delay: 0.6s; -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -o-transform: translateY(0px); -webkit-transition-delay: .6s; -moz-transition-delay: .6s; -o-transition-delay: .6s;
}
.tm_view_seventh:hover a.btn {
	transform: translateY(0px); transition-delay: 0.5s; -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -o-transform: translateY(0px); -webkit-transition-delay: .5s; -moz-transition-delay: .5s; -o-transition-delay: .5s;
}
.tm_view_eighth .tm_mask {
	transition:0.3s ease-out 0.5s; top: -200px; opacity: 0; background-color: rgb(217, 237, 247); -webkit-transition: all .3s ease-out .5s; -moz-transition: all .3s ease-out .5s; -o-transition: all .3s ease-out .5s;
}
.tm_view_eighth h2 {
	transition:0.2s ease-in-out 0.1s; transform: translateY(-200px); -webkit-transition: all .2s ease-in-out .1s; -moz-transition: all .2s ease-in-out .1s; -o-transition: all .2s ease-in-out .1s; -webkit-transform: translateY(-200px); -moz-transform: translateY(-200px); -o-transform: translateY(-200px);
}
.tm_view_eighth p {
	transition:0.2s ease-in-out 0.2s; color: rgb(51, 51, 51); transform: translateY(-200px); -webkit-transition: all .2s ease-in-out .2s; -moz-transition: all .2s ease-in-out .2s; -o-transition: all .2s ease-in-out .2s; -webkit-transform: translateY(-200px); -moz-transform: translateY(-200px); -o-transform: translateY(-200px);
}
.tm_view_eighth a.btn {
	transition:0.2s ease-in-out 0.3s; transform: translateY(-200px); -webkit-transition: all .2s ease-in-out .3s; -moz-transition: all .2s ease-in-out .3s; -o-transition: all .2s ease-in-out .3s; -webkit-transform: translateY(-200px); -moz-transform: translateY(-200px); -o-transform: translateY(-200px);
}
.tm_view_eighth:hover a.btn {
	transform: translateY(0px); transition-delay: 0s; -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -o-transform: translateY(0px); -webkit-transition-delay: 0s; -moz-transition-delay: 0s; -o-transition-delay: 0s;
}
.tm_view_eighth:hover .tm_mask {
	animation:bounceY 0.9s linear; top: 0px; opacity: 1; transition-delay: 0s; -webkit-animation: bounceY .9s linear; -moz-animation: bounceY .9s linear; -webkit-transition-delay: 0s; -moz-transition-delay: 0s; -o-transition-delay: 0s;
}
.tm_view_eighth:hover h2 {
	transform: translateY(0px); transition-delay: 0.4s; -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -o-transform: translateY(0px); -webkit-transition-delay: .4s; -moz-transition-delay: .4s; -o-transition-delay: .4s;
}
.tm_view_eighth:hover p {
	transform: translateY(0px); transition-delay: 0.2s; -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -o-transform: translateY(0px); -webkit-transition-delay: .2s; -moz-transition-delay: .2s; -o-transition-delay: .2s;
}
.tm_view_eighth:hover a.btn {
	transform: translateY(0px); transition-delay: 0s; -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -o-transform: translateY(0px); -webkit-transition-delay: 0s; -moz-transition-delay: 0s; -o-transition-delay: 0s;
}
#footer {
	background: rgb(45, 46, 47); padding: 20px 0px 10px; border-bottom-color: rgb(17, 17, 17); border-bottom-width: 1px; border-bottom-style: solid; text-shadow: 0px 1px 1px rgba(0,0,0,0.5);
}
#footer h4 {
	color: rgb(204, 204, 204); font-size: 16px; margin-bottom: 20px;
}
#footer li {
	line-height: 30px; overflow: hidden;
}
#footer ul[class*='span2'] {
	padding: 0px 20px;
}
#footer a {
	color: rgb(102, 102, 102); display: inline; text-shadow: 0px 1px 1px rgba(0,0,0,0.5);
}
#copyright a {
	color: rgb(85, 85, 85);
}
#copyright a:hover {
	color: rgb(204, 204, 204);
}
#footer a:hover {
	color: rgb(204, 204, 204);
}
#copyright {
	background: rgb(40, 41, 42); padding: 20px 0px; color: rgb(85, 85, 85); font-size: 12px; border-top-color: rgb(70, 70, 70); border-top-width: 1px; border-top-style: solid; float: left; text-shadow: 0px 1px 1px rgba(0,0,0,0.5);
}
.page-header {
	margin: 0px; padding-bottom: 0px;
}
.toptab {
	margin-bottom: 0px;
}
.bottomtab {
	border-width: 1px; border-style: solid; border-color: rgba(0, 0, 0, 0) rgb(221, 221, 221) rgb(221, 221, 221); padding: 10px; border-image: none; background-color: rgb(255, 255, 255);
}
div[class*='bottomtab'] p {
	overflow: hidden; white-space: nowrap; -ms-text-overflow: ellipsis;
}
div[class*='bottomtab'] .badge {
	background: rgb(238, 238, 238); padding: 1px 5px; color: rgb(153, 153, 153); font-weight: normal; margin-right: 5px;
}
div[class*='bottomtab'] p:nth-child(2) span {
	color: rgb(34, 34, 34);
}
div[class*='bottomtab'] p:nth-child(3) span {
	color: rgb(51, 51, 51);
}
div[class*='bottomtab'] p:nth-child(4) span {
	color: rgb(68, 68, 68);
}
div[class*='bottomtab'] p:nth-child(5) span {
	color: rgb(85, 85, 85);
}
